/* Two-Column Image and Content Section Start */
.two-column-image-content-wrap{
    display: flex;
}
.two-column-image-content-wrap.equal-columns{
    justify-content: space-between;
}
.two-column-image-content-wrap .content-img{
    flex-shrink: 0;
    max-width: 393px;
    margin-right: 31px;
    border-radius: 10px;
    background-color: var(--white);
    overflow: hidden;
    min-width: 393px;
    position: relative;
}

.two-column-image-content-wrap.equal-columns .content-img,
.learndash-wrapper .two-column-image-content-wrap.equal-columns .content-text{
    max-width: calc(50% - 20px);
    min-width: calc(50% - 20px);
}

.learndash-wrapper .two-column-image-content-wrap .content-img{
    margin-right: 40px;
    min-height: 303px;
}
.two-column-image-content-wrap .content-img img{
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
}

.two-column-image-content-wrap .content-img.illustrations img{
    padding: 25px 15px;
    object-fit: contain;
}
.two-column-image-content-wrap .content-img.illustrations.without-bg{
    background-color: transparent;
    border-radius: 0;
    overflow: unset;
}
.two-column-image-content-wrap .content-img.illustrations.without-bg img{
    padding: 0;
}
.column-switch.two-column-image-content-wrap .content-img{
    margin-right: unset;
    margin-left: 35px;
}

.two-column-image-content-wrap .content-text{
    flex-grow: 1;
}
.learndash-wrapper .two-column-image-content-wrap .content-text{
    padding: 15px 0;
}
.learndash-wrapper .two-column-image-content-wrap .content-text a:not(.btn){
    color: var(--primary-red);
    font-weight: 600;
    text-decoration-line: underline;
}
.two-column-image-content-wrap .content-text .small-title{
    margin-bottom: 10px;
}
.two-column-image-content-wrap .content-text h2,
.two-column-image-content-wrap .content-text p{
    margin-bottom: 20px;
}
.two-column-image-content-wrap .content-text p:last-child,
.two-column-image-content-wrap .content-text ul:last-child{
    margin-bottom: 0;
}


/* Two-Column Image and Content Section End */